.comments2, .write-comments2 {
    display:none;
}







* { outline: none; }
body {
    background:#fff url(/images/bg.gif) 50% 0;
    margin:10px;
    text-align: center;
    font-family: Georgia, helvetica, arial, sans-serif;
    font-size:12px;
}
body.plain {
    margin:0;
    background:#fff;
    text-align: left;
}
p {
    margin: 0 0 10px 0;
    padding: 0;
}
ul {
    margin:0;
    padding:0;
    list-style:none;
}
li {
    margin:0;
    padding:2px 0 0 15px;
    text-indent:-15px;
    line-height:1.2em;
}
ul.level2 > li{
    text-indent:0px;
}
ul.level2 {
    margin-bottom:10px;
}
a span {
    word-spacing: -3px;
}
a:link {
    color:#58a;
    text-decoration:underline;
    font-weight:normal;
}
a:visited {
    color:#969;
    text-decoration:underline;
    font-weight:normal;
}
a:hover {
    color:#c60;
    text-decoration:underline;
}
a img {
    border-width:0;
}
dl {
    margin-top:-5px;
    margin-bottom:20px;

}
dt {
    font-weight:bold;
    margin-top:10px;
}
dd {
    margin-left:25px;
    text-indent:-10px;
}

fieldset {
    border:solid 1px #ccc;
    padding:10px;
}
#main {
    text-align: left;
    margin: 0 auto;
    width:888px;
    background-color:#fff;
    padding:10px;
}
.left {
    float:left;
}
.right {
    float:right;
}
.right1 {
    width:222px;
    float:right;
}
.left3 {
    width:666px;
    float:left;
}
.right2 {
    width:444px;
    float:right;
}
.left2 {
    width:444px;
    float:left;
}
.left1 {
    width:222px;
    float:left;
    text-align:left;
}
.left1 input {
    width:206px;
    margin-bottom:10px;
}
.left1 textarea {
    width:206px;
    height:100px;
    margin-bottom:10px;
}
.left3 textarea {
    width:206px;
    height:200px;
    margin-bottom:10px;
}
.left3 input {
    width:206px;
    margin-bottom:10px;
}

.left3 table {
    width:656px;
}
.left3 fieldset {
    width:450px;
}
.left2 table {
    width:434px;
}
.left1 table {
    width:212px;
}

.right1 fieldset {
    width:190px;
}
.right1 input {
    width:180px;
    border:1px solid #ccc;
    background-color:#f5f5f5;
    padding:2px;
}

h2 {
    color: #004080;
    font-family: Georgia, helvetica, arial, sans-serif;
    font-size:16px;
    font-weight:normal;
    margin: 10px 10px 5px 0;
    padding: 3px 0px 3px 0px;
    border-bottom: 1px solid #ccc;
}
h2 span {
    color: #888;
    font-size:12px;
}
h3 {
    font-family: Georgia, helvetica, arial, sans-serif;
    font-size:12px;
    font-weight:bold;
    margin: 0;
    padding: 10px 0 0 0;
}
h3 span {
    color: #888;
    font-size:12px;
    font-weight:normal;
}


.photo1 {
    border:1px solid #ccc;
    padding: 5px;
    margin-top:10px;
    width:200px;
}
.photo1:hover{
    border:1px solid #777;
}
.photo2 {
    border:1px solid #ccc;
    padding: 5px;
    margin-top:10px;
    width:422px;
}
.photo2:hover{
    border:1px solid #777;
}
.photo1Text {
    margin-top:1px;
    border:1px solid #ccc;
    padding:3px;
    width:204px;
}
.photo2Text {
    margin-top:1px;
    border:1px solid #ccc;
    padding:3px;
    width:426px;
}
.photo1Text p {
    margin: 0px;
}
.photo2Text p {
    margin: 0px;
}
.date {
    font-size:11px;
    color:#369;
}
.comments {
    font-size:11px;
    text-align:right;
    float:right;
    font-variant:small-caps;
    margin-right:10px;
}
.comments a:link {
    color:#000;
}
.comments a:visited {
    color:#000;
}
.morePhotos {
    font-size:11px;
    float:left;
    font-variant:small-caps;
    margin-right:10px;
}
.morePhotos a:link {
    color:#c60;
}
.morePhotos a:visited {
    color:#c60;
}

.colText {
    margin-right:10px;
}
.search {
    border:1px solid #ccc;
    background-color:#f5f5f5;
    padding:2px;
    width:150px !important;
    font-family: arial, helvetica;
    font-size:12px;
}
.miniColRight {
    float:right;
    width:100px;
    font-weight:normal;
}
.navContainer {
    padding:0 10px;
}
.navText {
    float:left;
    border: 1px solid #fff;
    padding:3px 7px;
    margin-right:5px;
    margin-top:10px;
}
.navDisabled {
    float:left;
    border: 1px solid #fff;
    padding:3px 7px;
    margin-right:5px;
    margin-top:10px;
    font-weight:bold;
}
.nav {
    float:left;
    border: 1px solid #ccc;
    padding:3px 7px;
    margin-right:5px;
    margin-top:10px;
}
.nav:hover {
    border: 1px solid #000;
    background:#369;
    cursor:pointer;
}
.nav:hover A:visited {
    color: #fff;
}
.nav:hover A:link {
    color: #fff;
}
.nav A:link {
    text-decoration:none;
}
.nav A:hover {
    text-decoration:none;
}
.nav A:visited {
    text-decoration:none;
}
#imgWin {
    background:#fff;
    margin:0px;
    font-family: Georgia, helvetica, arial, sans-serif;
    font-size:12px;
}
.bigImg {
    border-width:0;
    border-top:1px solid #ccc;
    position:absolute;
    left:0px;
    top:40px;
}
#popPhotoInfoText {
    display:none;
    position:absolute;
    left:50px;
    top:100px;
    width:300px;
    padding:10px;
    border:1px solid #ccc;
    background:#fff;
    text-align:left;
}
#popPhotoMetaText {
    display:none;
    position:absolute;
    left:50px;
    top:100px;
    width:300px;
    padding:10px;
    border:1px solid #ccc;
    background:#fff;
    text-align:left;
}
.new {
    float:left;
    background-color:#ef3;
    padding:3px;
    margin-right:4px;
    margin-top:4px;
    font-size:12px;
    border-left:1px solid #ee6;
    border-top:1px solid #ee6;
    border-right:1px solid #aa5;
    border-bottom:1px solid #aa5;
}
.buttonRight {
    float:right;
    margin-right:10px;
}
#logo {
    float:left;
    border:0px;
    margin-top:39px;
    margin-left:0px;
}
.menuContainer {
    margin-top:13px;
    height:70px;
    float:left;
    margin-right:25px;
}
.menuItem {
    margin-bottom:4px;
}
.small {
    padding-top:10px;
    font-size:11px;

    font-variant:small-caps;
}
.quote {
    padding-left:5px;
    margin-left:10px;
    color:#555;
    margin-bottom:10px;
}

table{

}
tr td {
    padding: 3px 8px;
    background: #fff;

}

thead td {
    color: #000;
    background-color: #fff;
    border-bottom: 2px solid #ccc;
    font-weight:bold;
}
tbody td {
    border-bottom: 1px solid #ccc;
}
tbody tr.even td{
    background: #f5f5f5;
}
tbody tr.selected td{
    background: #3d80df;
    color: #ffffff;
    border-left: 1px solid #346DBE;
    border-bottom: 1px solid #7DAAEA;
}
tbody tr.ruled td{
    background-color: #bbb;
    border-color: #aaa;
}

/* Opera fix */
head:first-child+body tr.ruled td {
    background-color: #ddd;
}
tfoot td {
    border-top: 1px solid #ccc;
}
.colorBox {
    border:1px solid #590;
    background:#dfa;
    padding:10px;
    margin-right:10px;
}
.colorBox h3 {
    border-bottom:1px solid #590;
    margin-bottom:5px;
}
.colorBox h3 span {
    color:#000;
}
.colorBox img {
    float:left;
    margin-right:5px;
    margin-bottom:5px;
}
.colorBox h3 {
    padding-top:0px;
    padding-bottom:3px;
}
.colorBox a span {
    color:#e00;
    text-decoration:none;
    font-weight:bold;
}
.clr {
    clear:both;
}

input.button {
    background-color:#2c6ab3;
    border: 1px solid #2c6ab3;
    border-right:1px solid #000;
    border-left:1px solid #58a;
    border-top:1px solid #58a;
    border-bottom:1px solid #000;
    color:#ffffff;
    font-weight:bold;
    font-size:13px;
    width:auto;
    padding:0;
}
textarea.big {
    width:400px;
}
input.radio {
    width:auto;
    float:left;
}
.hilite {
    background-color:#FFFF00;
    padding:0px 5px 0px 5px;;
}
.skrivihop {
    word-spacing:-5px;
}

#map.mapPopup {
    margin:10px 0 0 0;
    width: 800px;
    height: 533px;
    background:#eee;
}
#map.mapBig {
    clear:both;
    margin:0;
    width: 885px;
    height: 600px;
    background:#eee;
}
.stroke {
    text-decoration:line-through;
}
